<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Rainbow and close</title>
    <link rel="icon" type="image/png" sizes="180x180" href="https://cdn.sigma.software/wp-content/uploads/2021/03/cropped-sigma-favicon-1-180x180.png">
</head>
<body>
    <script src="./script.js"></script>
</body>
</html>